.ac-container{
width: 1000px;
margin: 10px auto 30px auto;
}
.ac-container label{
font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
padding: 5px 20px;
position: relative;
z-index: 20;
display: block;
height: 40px;
cursor: pointer;
color: #777;
text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
line-height: 2em;
font-size: 14px;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 50%, #eaeaea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#eaeaea));
background: -webkit-linear-gradient(top, #ffffff 50%,#eaeaea 100%);
background: -o-linear-gradient(top, #ffffff 50%,#eaeaea 100%);
background: -ms-linear-gradient(top, #ffffff 50%,#eaeaea 100%);
background: linear-gradient(top, #ffffff 50%,#eaeaea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
box-shadow: 
0px 0px 0px 1px rgba(155,155,155,0.3), 
1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
background: #c6e1ec;
color: #3d7489;
text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
box-shadow: 
0px 0px 0px 1px rgba(155,155,155,0.3), 
0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
content: '';
position: absolute;
width: 24px;
height: 24px;
right: 13px;
top: 7px;
background: transparent url(../img/adullam/sub01/arrow_down.png) no-repeat center center; 
}
.ac-container input:checked + label:hover:after{
background-image: url(../img/1212/sub04/arrow_up.png);
}
.ac-container input{
display: none;
}
.ac-container article{
background: rgba(255, 255, 255, 0.5);
margin-top: -1px;
overflow: hidden;
height: 0px;
position: relative;
z-index: 10;
-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}

/*
.ac-container article p{
font-style: italic;
color: #777;
line-height: 23px;
font-size: 14px;
padding: 20px;
text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
*/

.ac-container input:checked ~ article{
-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}

.ac-container input:checked ~ article.ac-table01{
height:1130px;
}
.ac-container input:checked ~ article.ac-table02{
height: 1130px;
}
.ac-container input:checked ~ article.ac-table03{
height: 1130;
}
.ac-container input:checked ~ article.ac-table04{
height: 1180px;
}
.ac-container input:checked ~ article.ac-table05{
height: 1250px;
}

/*
.ac-container input:checked ~ article.ac-table06{
height: 990px;
}
.ac-container input:checked ~ article.ac-table07{
height: 790px;
}
.ac-container input:checked ~ article.ac-table08{
height: 1880px;
}
.ac-container input:checked ~ article.ac-table09{
height: 1100px;
}
.ac-container input:checked ~ article.ac-table10{
height: 2800px;
}
.ac-container input:checked ~ article.ac-table11{
height: 2050px;
}
.ac-container input:checked ~ article.ac-table12{
height: 2440px;
}
.ac-container input:checked ~ article.ac-table13{
height: 390px;
}
.ac-container input:checked ~ article.ac-table14{
height: 1590px;
}
*/

/*
@media all and (min-width:641px) and (max-width:999px) {


#content{width:768px; margin:0 auto}
.srBottom{padding-left:20px}
.srTop{width:768px}
}


@media all and (min-width:320px) and (max-width:640px) {


#content{width:320px; margin:0 auto; padding:0}

.srtopP01{font-size:14px; padding-top:20px; font-weight:bold}
.srtopP02{display:none }

.ac-container{
width: 320px;
margin: 10px auto 30px auto;

}

table{width:320px}

.srBottom{margin:0; width:320px}

.ac-container input:checked ~ article.ac-table01{
height:2170px;
}
.ac-container input:checked ~ article.ac-table02{
height: 450px;
}
.ac-container input:checked ~ article.ac-table03{
height: 3480px;
}
.ac-container input:checked ~ article.ac-table04{
height: 390px;
}
.ac-container input:checked ~ article.ac-table05{
height: 2770px;
}
.ac-container input:checked ~ article.ac-table06{
height: 1030px;
}
.ac-container input:checked ~ article.ac-table07{
height: 820px;
}
.ac-container input:checked ~ article.ac-table08{
height: 1890px;
}
.ac-container input:checked ~ article.ac-table09{
height: 1110px;
}
.ac-container input:checked ~ article.ac-table10{
height: 2800px;
}
.ac-container input:checked ~ article.ac-table11{
height: 2050px;
}
.ac-container input:checked ~ article.ac-table12{
height: 2490px;
}
.ac-container input:checked ~ article.ac-table13{
height: 390px;
}
.ac-container input:checked ~ article.ac-table14{
height: 1590px;
}
}
*/